*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    padding: 0;
    margin: 0;
    
}
/* Header starts */
.header{
    padding: 5px 0;
}
.header_call span i{
    font-size: 20px;
    color: #d60007;
    border: 1px solid #E9EFEC;
    border-radius: 50%;
    padding: 5px 5px;
}
.header_logo img{
    width: 200px;
    height: auto;
    object-fit: cover;
}
.header_call a{
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    color: #181C14;
    font-family: "Noto Serif", serif;
}
.header_menu ul{
    padding: 0;
    margin: 0;
}
.header_menu ul li{
    list-style-type: none;
    display: inline-block;
    padding: 0 0 0 15px;
}
.header_menu ul li a{
    text-decoration: none;
    font-size: 16px;
    color: #181C14;
    font-weight: 500;
    font-family: "Noto Serif", serif;
    transition: 0.50s ease;
}
.header_menu ul li a:hover{
    color: #d60007;
}
.active_menu{
    color: #d60007 !important;
    position: relative;
}
.active_menu:after{
    position: absolute;
    content: "";
    background: #d60007;
    width: 20px;
    height: 2px;
    bottom: -4px;
    left: 50%;
    transform: translate(-50%, 0);
}
.active_menu1:after{
    position: absolute;
    content: "";
    background: #d60007;
    width: 20px;
    height: 2px;
    bottom: -4px;
    left: 50%;
    transform: translate(-50%, 0);
    opacity: 0;
}
.active_menu1:hover .active_menu1:after{
    opacity: 1;
}
/* Header ends */

/* banner starts */
.banner{
    background: url(/assets/images/banner1.jpg) no-repeat center;
    background-size: cover;
    padding: 100px 0;
}
.banner_quote h3{
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    font-family: "Poppins", sans-serif;
}
.banner_heading h1{
    font-size: 50px;
    font-weight: bold;
    color: #fff;
    font-family: "Noto Serif", serif;
}
.banner_paragraph p{
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    font-style: italic;
    font-family: "Noto Serif", serif;
}
.banner_btn {
    text-decoration: none;
    color: #ab3535;
    font-size: 16px;
    font-weight: bold;
    background: #ffde59;
    padding: 8px 24px;
    display: inline-block;
    border-radius: 40px;
    margin: 15px 0 0 0;
    font-family: "Noto Serif", serif;
    transition: 0.50s ease;
}
.banner_btn:hover{
    background: #fff;
    color: #181c14;
}
/* banner ends */

/* About starts */
.about{
    padding: 60px 0 60px 0;
    background: #E9EFEC;
    position: relative;
}
.about_srk_layer{
    position: absolute;
    bottom: 0;
    right: 0;
}
.about_srk_layer img{
    width: 375px;
    height: auto;
    object-fit: cover;
}
.about_srk_layer1{
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 20%;
}
.about_quote p{
    font-size: 14px;
    color: #181C14;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
}
.about_text h5{
    /*text-transform: uppercase;*/
    font-size: 35px;
    color: #181C14;
    font-weight: bold;
    font-family: "Dancing Script", cursive;
}
.about_quote p span{
    color: #d60007;
}
.about_item_col i{
    font-size: 30px;
    font-weight: 600;
    color: #d60007;
    border: 1px dotted #c0c0c0;
    border-radius: 50%;
    padding: 10px 10px;
    transition: 0.50s ease;
}
.about_item_heading h4{
    font-size: 20px;
    font-family: "Poppins", sans-serif;
}
.about_item_paragraph p{
    font-size: 14px;
    font-weight: 400;
    color: #686D76;
    font-family: "Poppins", sans-serif;
}
.about_item_col{
    border: 1px dotted #c0c0c0;
    padding: 20px 20px;
    border-radius: 20px;
    min-height: 100%;
    transition: 0.50s ease;
}
.about_item_col:hover{
    border: 1px dotted #d60007;
}

.about_item_col:hover  i{
    border: 1px dotted #d60007;
}
.about_items{
    padding: 20px 0 0 0;
}
.about_left_slide_col img{
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 10px;
}
.avout_food_quote p{
    font-size: 14px;
    font-weight: 400;
    color: #686D76;
    font-family: "Poppins", sans-serif;
}
.about_left_slider1 .owl-dots{
    display: none;
}
.about_left_srk_layer1 img{
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 10px;
}
/* About starts */


/*LOok Owlll */

.justLook_owwl .owl-nav {
     position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
    top: 238px;
}

.justLook_owwl .owl-nav button{
    color:transparent !important;
    position:relative;
}

.justLook_owwl .owl-nav button:hover{
    background:none !important;
}
.justLook_owwl .owl-nav .owl-next::before{
    content: "";
    background: url("../images/srkarrow (1).png");
    /*border: 1px solid white;*/
    position: absolute;
    height: 40px;
    width: 40px;
    background-size: 100%;
    right: -72px;
}
.justLook_owwl .owl-nav .owl-prev::before{
    content: "";
    background: url("../images/srkarrow (1).png");
    /*border: 1px solid white;*/
    position: absolute;
    height: 40px;
    width: 40px;
    background-size: 100%;
    left: -72px;
        transform: rotateY(180deg);
}











/* menu starts */
.menus{
    padding: 60px 0;
}
.menu_left_slide_col img{
    width: 100% !important;
    height: auto;
    object-fit: cover;
    border-radius: 20px;
}
.menu_row{
    padding: 40px 0 0 0;
}
.menu_right_col_heading h2{
    font-size: 30px;
    font-weight: 600;
    color: #181C14;
    font-family: "Poppins", sans-serif;
}
.menu_right_col_paragraph p{
    font-size: 14px;
    font-weight: 400;
    color: #686D76;
    font-family: "Poppins", sans-serif;
}
.menu_list .nav-tabs .nav-link{
    border-color: transparent !important;
    font-size: 14px;
    font-weight: 600;
    color: #181C14;
    padding: 0px 6px;
    margin: 0 10px 10px 0;
    background-color: transparent !important;
    border-radius: 40px;
    font-family: "Poppins", sans-serif;
}
.menu_list  .nav-tabs .nav-link.active{
    color: #fff !important;
    background-color: #ab3535 !important;
    border-radius: 40px;
    padding: 0px 6px;
}
.menu_dish_name h4{
    font-size: 20px;
    font-weight: 600;
    color: #181C14;
    font-family: "Poppins", sans-serif;
}
.dish_description p{
    font-size: 14px;
    font-weight: 500;
    color: #686D76;
    font-family: "Poppins", sans-serif;
}
.menu_dish{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
.menu_product_price h6{
    font-size: 16px;
    color: #fff;
    background: #ab3535;
    padding: 5px 10px;
    border-radius: 6px;
    font-family: "Poppins", sans-serif;
}
.menu_col{
    border: 1px dotted #c0c0c0;
    padding: 10px 20px;
    border-radius: 20px;
    margin-bottom: 10px;
    transition: 0.50s ease;
}
.menu_col:hover{
    border: 1px dotted #d60007;
    /*transform: scale(1.05);*/
}
.menu_left_slider .owl-dots{
    display: none;
}
.menu_list_item {
    height: 320px;
    overflow-y: scroll;
}
.menu_product_info{
    margin: 10px 0 0 0;
}
.menu_product_price{
    margin: 10px 0 0 0;
}
.menu_list ul{
    overflow-x: auto;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: nowrap;
    white-space: nowrap;
    cursor: grab;
}
.menu_list ul::-webkit-scrollbar{
    height: 2px !important;
}
.menu_list ul::-webkit-scrollbar-track{
    background: #e9efec !important;
}
.menu_list ul::-webkit-scrollbar-thumb{
    background: #ab3535;
    border-radius: 10px;
}
.menu_list_item .row{
    margin: 0 5px 0 0;
}

/* menu ends */


/* Explore */
.explore{
    background: #181C14;
    padding: 60px 0;
}
.explore_text h5{
    text-transform: capitalize;
    font-size: 45px;
    color: #fff;
    font-weight: bold;
    opacity: 50%;
    font-family: "Dancing Script", cursive;
}
.explore_quote p{
    font-size: 22px;
    color: #fff;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
}
.explore_quote p span{
    color: #d60007;
}
.explore_col img{
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 10px;
}
.explore_col{
    position: relative;
    transition: 0.50s ease;
    border: 1px dotted transparent;
    border-radius: 10px;
}
.explore_col:after{
    position: absolute;
    content: "";
    /*background: linear-gradient(to right, rgb(0, 0, 0, 0.5), rgb(0, 0, 0, 0.10));*/
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
}
.explore_col_heading h5{
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}
.explore_col_quote p{
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    font-family: "Poppins", sans-serif;
}
.explore_btn{
    text-decoration: none;
    color: #d60007;
    font-weight: 600;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
}
.explore_col_info{
      position: absolute;
    top: 78%;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 9;
    width: 100%;
    background: linear-gradient(200deg, transparent, #000000);
    padding-left: 30px;
    padding-top: 10px;
}
.explore_col_info1{
     position: absolute;
    top: 78%;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 9;
    width: 100%;
    background: linear-gradient(200deg, transparent, #000000b8);
    padding-left: 30px;
    padding-top: 10px;
}

.explore_col:hover{
    border: 1px dotted #c0c0c0;
}
.book_table_main{
    padding: 100px 0 0 0;
}
.book_form1{
    background: transparent;
    border-bottom: 1px solid #464943 !important;
    border: none;
    color: #fff;
    font-weight: 500;
    border-radius: 0;
    color-scheme: dark;
    text-transform: capitalize;
}
.book_form1:focus{
    border-bottom: 1px solid #aa3434 !important;
    background: transparent;
    color: #fff;
    box-shadow: none !important;
}
.book_form1::placeholder{
    color: #464943;
}
.booking_btn{
    text-decoration: none;
    text-transform: capitalize;
    color: #ab3535;
    font-size: 16px;
    font-weight: 600;
    background: #ffde59;
    padding: 8px 24px;
    display: inline-block;
    border-radius: 40px;
    margin: 25px 0 0 0;
    transition: 0.50s ease;
    font-family: "Poppins", sans-serif;
}
.booking_btn:hover{
    background: #aa3434;
    color: #fff;
}
/* Explore */


/*Gallery 2*/
.gallery2main{
      padding: 52px 0;
    background: url(../images/fddBackSrrrk.jpg);
    background-position: center;
    background-size: cover;
    background-color: #00000094;
    background-blend-mode: overlay;
    
}
.gallery2main .about_text h5{
    color:#cfcfcf !important;
    margin-bottom: 35px;
}
.gallery2_right img{
    width: 100%;
    height: 530px;
    object-fit: cover;
    border-radius: 10px;
}
.gal_left_1 img{
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: 10px;
}


.footer_gal_col img{
  width: 100%;
    height: 338px;
    object-fit: cover;
}



/* footer */
.footer{
    background: #aa3434;
    padding: 60px 0 0 0;
}
.footer_heading h3 {
    /* text-transform: capitalize; */
    font-size: 20px;
    color: #fff;
    font-family: "Poppins", sans-serif;
}
.footer_quote p{
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    font-family: "Poppins", sans-serif;
}
.footer_contact_info a{
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
}
.footer_contact_info a i{
    font-size: 18px;
}
.social_heading h4{
    font-size: 15px;
    color: #fff;
    font-family: "Poppins", sans-serif;
}
.social_icons a{
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}
.footer_book_btn {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    border: 1px solid #fff;
    text-transform: uppercase;
    padding: 8px 32px;
    display: inline-block;
    font-family: "Poppins", sans-serif;
    transition: 0.50s ease;
}
.footer_book_btn:hover{
    background: #181C14;
    border: 1px solid #181C14;
    color: #fff;
}
.footer_info_heading h4{
    font-size: 15px;
    color: #fff;
    font-family: "Poppins", sans-serif;
}
.footer_info_quote p{
    font-size: 20px;
    color: #fff;
    font-family: "Poppins", sans-serif;
}
.footer_menu ul{
    padding: 0;
    margin: 0;
}
.footer_menu ul li{
    list-style-type: none;
    display: inline-block;
    padding: 0 10px 0 0;
}
.footer_menu ul li a{
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}
.copyright{
    background: #fff;
    margin: 20px 0 0 0;
    padding: 5px 0;
}
.footer_logo img{
    width: 150px;
    height: auto;
    object-fit: cover;
}
.copyright_quote p{
    font-size: 15px;
    font-weight: 400;
    color: #686D76;
    font-family: "Poppins", sans-serif;
}
.copyright_quote p a{
    color: #d60007;
    text-decoration: none;
}
/* footer */

/* Mobile menu */
.hamburger_menu {
    text-decoration: none;
    color: #d60007;
    font-size: 30px;
}
.mobile_logo img{
    width: 200px;
    height: auto;
    object-fit: cover;
}
.mobile_menu ul{
    padding: 0;
    margin: 0;
}
.mobile_menu ul li{
    list-style-type: none;
    padding: 0 0 10px 0;
}
.mobile_menu ul li a{
    text-decoration: none;
    font-size: 16px;
    color: #181C14;
    font-weight: 500;
    font-family: "Noto Serif", serif;
    transition: 0.50s ease;
}
.callnow i{
    font-size: 20px;
    color: #d60007;
    border: 1px solid #E9EFEC;
    border-radius: 50%;
    padding: 5px 5px;
}
.callnow a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    color: #181C14;
    font-family: "Noto Serif", serif;
}
/* Mobile menu */



/*Custom scroll bar*/
::-webkit-scrollbar{
    width: 2px;
}
::-webkit-scrollbar-track{
    background: #e9efec !important;
}
::-webkit-scrollbar-thumb{
    background: #ab3535;
    border-radius: 10px;
}
.menu_product_info1{
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
.menu_dish_name{
    margin: 10px 0 0 0;
}













